Bug 808539 - Shouldn't depend on nautilus.
Shouldn't depend on nautilus.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
17
i386 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 12:26 EDT by Sergio
Modified: 2012-04-11 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: file-roller-3.4.0-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:23:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio 2012-03-30 12:26:33 EDT
Description of problem: file-roller depends on nautilus and opens it to view the extracted files instead of the default file-manager (Thunar in Xfce, for instance).


Version-Release number of selected component (if applicable): 3.4.0


How reproducible: always.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: file-roller is a very good archiver and is small so it can be used very well without GNOME. In Debian, for instance, it doesn't depend on nautilus and will use the default file-manager.
Comment 1 Fedora Update System 2012-04-02 16:11:40 EDT
file-roller-3.4.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/file-roller-3.4.0-2.fc17
Comment 2 Fedora Update System 2012-04-04 17:10:01 EDT
Package file-roller-3.4.0-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing file-roller-3.4.0-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5295/file-roller-3.4.0-2.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-11 22:23:13 EDT
file-roller-3.4.0-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.